

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
04 Jan 2008 07:01:14 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.236])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m03N1CAb054847	for <[email-masked]>;
Fri, 04 Jan 2008 07:01:13 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1248571nzb.7 for
<[email-masked]>; Thu, 03 Jan 2008 15:01:12 -0800 (PST)
Received: by 10.142.178.13 with SMTP id a13mr3186430wff.129.1199401271988; Thu,
03 Jan 2008 15:01:11 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs58967wfi; Thu,
03 Jan 2008 15:01:11 -0800 (PST)
Received: by 10.65.252.13 with SMTP id e13mr33384149qbs.84.1199401270489; Thu,
03 Jan 2008 15:01:10 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d5si9245101qbd.18.2008.01.03.15.01.08; Thu,
03 Jan 2008 15:01:10 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m03C0mAv027463; Thu,
03 Jan 2008 17:00:35 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14477569 for [email-masked]; Thu,
03 Jan 2008 17:00:34 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m03N0Xgg006811 for
<[email-masked]>; Thu, 03 Jan 2008 17:00:33 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m03N0R4I016332 for
<[email-masked]>; Thu, 03 Jan 2008 17:00:33 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m03N0REZ016350 for
<[email-masked]>; Thu, 03 Jan 2008 17:00:27 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m03N0Q97016346 for [email-masked]; Thu, 03 Jan 2008 17:00:26 -0600
Date: Thu, 03 Jan 2008 17:00:26 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=11
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801030127
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

928
WWPS21 NFFN 032200
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 03/2259 UTC 2008 UTC.

NO SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN THE
AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.